<h1>Calendar Widget Demo</h1>
<calendar-widget [from]="currentDate" [days]="duration" ></calendar-widget>
<hr/>
<div>
  <label for="currentDate">Datum:</label>
  <input type="date" id="currentDate" name="currentDate"
         [(ngModel)]="currentDate" />
  &nbsp;
  <label for="duration">Antal Dagar:</label>
  <input type="number" id="duration" name="duration"
         [min]="1" [max]="5" [(ngModel)]="duration" />
</div>

